.faq-area .faq-section .panel-faq .panel-heading .panel-title {
     position: relative;
}

.faq-area .faq-section .panel-faq .panel-heading .panel-title > a:after {
    
}

.faq-area .faq-section .panel-faq .panel-heading .panel-title > a.collapsed:after {
   
}

h2.section-title {
     padding-bottom: 10px;
}
.faq-section .panel-title a {
    display: flex;
    justify-content: space-between;
    align-items: center;
	font-size:22px;
	color:#343434;
}
.faq-section .panel {
    background: #fff;
    border-radius: 10px;
    padding: 1rem;
	    margin: 0 0 3rem;
}
.faq-section .panel-heading {
	margin-bottom:0px;
}
.faq-section .panel-title a.collapsed  svg {
	transform: rotate(180deg);
	flex-basis: 20px;
    flex-shrink: 0;
}
.faq-section .panel-body {
	color:#676B7C;
}
.faq-section {
    margin-bottom: 6rem;
}
#tabs {
	margin: 10px 0;
}
.tabs-nav {
	overflow: hidden;
	margin: 0;
	padding: 0;
	display: flex;
    justify-content: space-around;
	    margin-bottom: 2rem;
}
.tabs-nav li {
	display: block;
width: 100%;
	padding: 0;
	list-style: none;
}    
.tabs-nav a {
	display: block;
	padding: 10px 20px;

	border-bottom: 2px solid #fff;
	
	background: #ffffff; 
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	color: #000000;
	font-weight:500;
}		
.tabs-nav li:first-child a {
	border-radius: 5px 0 0 0; 
}
.tabs-nav li:last-child a {
	display: block;
	
	border-radius: 0 5px 0 0; 
}
.tabs-nav a.active {
	border-bottom: 2px solid #008F89;
	background: #fff;
	color:#008F89;
}    
.tabs-items {
	
	
}
.tabs-item {
	padding: 0px;
}

@media (max-width: 768px) {
    .tabs-nav {
		flex-direction: column;
	}
	.tabs-nav a {
		font-size:16px;
	}
	.faq-section .panel-title a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 17px;
	}
}